package me.teridax.jcash.gui.deposit;

public class DepositData {

    private double maxValue;

    public DepositData(double maxValue) {
        this.maxValue = maxValue;
    }

    public double getMaxValue() {
        return maxValue;
    }
}
